﻿@charset "UTF-8";
body {
  font-family: 
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
  "Helvetica Neue",
    Arial,
      Meiryo,
    sans-serif;
}
a:hover {
  text-decoration: none;
}

p{
line-height:1.3;
letter-spacing:0.1em;
}
.home_contents-fvinfo2 #top_imgs {
  margin-top: 62px
}

    .pc_visible {
    display: block;
  }
  .sp_visible {
    display: none;
  }

    .pc_visible_i {
    display: inline-block;
  }
  .sp_visible_i {
    display: none;
  }
  
  .hawaiibest img{
      width:100%; 
      text-align:center; 
  }
@media screen and (max-width:991px) {
.tab-none {
	
}
.sp-none {
	display: none;
}
}
@media screen and (max-width:767px) {
.tab-none {
	display: none;
}

}
@media screen and (max-width:767px) {
  .home_contents-fvinfo2 .fv_info {
    top: 0;
  }
  .home_contents-fvinfo2 .fv_info .fv_info_link {
    height: 51px;
    width: auto;
  }
  .home_contents-fvinfo2 #top_imgs {
    margin-top: 52px
  }
}
::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 3px;
  box-shadow: none /*inset 0 0 2px rgba(187, 255, 153, 0.6)*/;
}
::-webkit-scrollbar-thumb {
  background: rgba(187, 255, 153, 0.6);
  border-radius: 3px;
  box-shadow: none;
}
.h2_title {
  font-size: 37px;
  line-height: 1;
  margin-bottom: 25px;
}
.h2_title_ja {
  font-size: 30px;
  line-height: 1;
  margin-bottom: 25px;
}
.h2_title_br{
text-align:center;
  font-size: 39px;
  color:#775423;
  letter-spacing:0.15em;
  line-height: 1.5;
  margin-bottom: 25px;
  padding-bottom:8px;
  width:100%;
  margin:0 auto;
}

.h2_title_ri {
  display: inline-block;
  position: relative;
  height: 50px;/*リボンの高さ*/
  line-height: 50px;/*リボンの高さ*/
  text-align: center;
  padding: 0 30px;/*横の大きさ*/
  font-size: 28px;/*文字の大きさ*/
  background: #9E8343;/*塗りつぶし色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
  letter-spacing:0.3em;
  margin:30px auto;
  text-align:center;
  width:98%;
}

.h2_title_ri:before, .h2_title_ri:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.h2_title_ri:before {
  top: 0;
  left: 0;
  border-width: 25px 0px 25px 12px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}

.h2_title_ri:after {
  top: 0;
  right: 0;
  border-width: 25px 12px 25px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}


.h2_title_2 {
  font-size: 30px;
  line-height: 1;
  margin-bottom: 25px;
}

.h2_title_span {
  font-size: 20px;
  line-height: 1;
  margin-bottom: 25px;
}
.h3_title_br{
color:#775423;
font-size:25px;
text-align:center;
letter-spacing:0.3em;
line-height:1.5;
margin-bottom:15px;
}
@media screen and (max-width:767px) {
  .h2_title {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .h2_title_ja {
    font-size: 21px;
    margin-bottom: 10px;
  }
  .h2_title_span {
    font-size: 15px;
    line-height: 1.1;
  }
  
  .h2_title_ri {
  height: 40px;/*リボンの高さ*/
  line-height: 40px;/*リボンの高さ*/
  font-size: 20px;/*文字の大きさ*/
}
.h3_title_br{
color:#775423;
font-size:20px;
text-align:center;
letter-spacing:0.3em;
line-height:1.5;
margin-bottom:10px;
}

   .pc_visible {
    display: none;
  }
  .sp_visible {
    display: block;
  }
  
    .pc_visible_i {
    display: none;
  }
  .sp_visible_i {
    display: inline-block;
  }

}
@media screen and (max-width:480px) {
  .h2_title_2 {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 600;
  }
 }
.btns {
  margin: 20px auto 30px auto;
}
.btn-open {
  display: inline-block;
  min-width: 250px;
  min-height: 50px;
  text-align: center;
  background-color: #000;
  border: 2px solid #000;
  font-size: 17px;
  color: #fff;
    text-decoration: none;
  letter-spacing: 0.3em;
  padding: 0 16px;
  line-height: 50px;
  border-radius: 25px;
  transition: .4s;
}
.cl-4f2727 {
  background-color: #775423;
  border: 2px solid #775423;
}
.btn-open:hover {
  background-color: #fff;
  border-color: #000;
  color: #000;
  text-decoration: none;
}
.cl-4f2727:hover {
  background-color: #fff;
  border: 2px solid #4f2727;
  color: #4f2727;
}
.logo_erea {
  height: auto;
  padding: 100px 0;
  background-color: #b9fbbe;
  border-bottom: 10px double #64f91e;
}
.img-logo {
  width: 250px;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
}



@media screen and (max-width:767px) {
  .logo_erea {
    padding: 45px 0;
  }
  .img-logo {
    width: 140px !important;
    filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.2));
  }
}
.hawaii_20 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 60px;
  line-height: 60px;
  text-align: center;
  z-index: 999999;
  background-color: rgba(255, 255, 255, 0.5);
}
.footer_logo {
  float: left;
}
.footer_logo img {
  max-width: 100px;
}

.menu_con{
width:70%;
 display: flex;
 margin-right:auto;
  margin-left:auto;
margin-top:30px !important;
}

.menu_item  {
width:100%;
}

.menu_item img{
width:90%;
}


.menu_name1{
  background: #dfdad6;
  width:90%;
  color: #121212;
  font-size: 18px;
  line-height: 2;
    background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_jump01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  text-align: center;
  color: #6f4b3e;
  font-weight: 600;
  padding: 25px 0;
   margin-right:auto;
  margin-left:auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  }

.menu_name2{
  background: #dfdad6;
  width:90%;
  color: #121212;
  font-size: 18px;
  line-height: 2;
    background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_jump04.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  text-align: center;
  color: #6f4b3e;
  font-weight: 600;
  padding: 25px 0;
   margin-right:auto;
  margin-left:auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  }


@media screen and (max-width:767px) {
  .footer_logo {
    float: none;
  }
}
.btn3 {
  background: #111111;
  border-radius: 10px;
}
.btn3:hover {
  background-color: #000100;
  color: white;
}
.p-insta {
  padding: 5px;
}
/*netshop*/
.fv_info_link2 {
  background: #dfdad6;
  color: #121212;
  font-size: 18px;
  line-height: 1;
}
.fv_info_link3 {
  background: #c1272d;
  color: #fff;
  font-size: 18px;
	margin: auto!important;
}
.fv_info_link2 a p {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_jump01.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  text-align: center;
  color: #6f4b3e;
  font-weight: 600;
  border-left: 2px solid #fff;
  padding: 25px 0;
  line-height: 1.2;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.fv_info_link3 a p {
	box-sizing: border-box;
  border-left: 2px solid #fff;
  text-align: center;
  color: #fff;
  font-weight: 600;
  height: 50px;
  line-height: 50px;;
	display: inline-block;
	width: 19%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.fv_info_link3 a.last-c p{
	box-sizing: border-box;
  border-right: 2px solid #fff;
}
.fv_info_link2 a .pp {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_jump04.png");
}
.fv_info_link2 a p:hover {
  background: #cfcac6;
  color: #fff;
}
.fv_info_link3 a p:hover {
	background: #fff;
  color: #c1272d;
}
.p span {
  background-color: green; /* 背景色 */
  color: yellow; /* 文字色 */
  border-radius: 15px; /* 角丸 */
  padding: 2px; /* 内側の余白 */
}
.fv_info_link2 .pp {
  border-right: 2px solid #fff;
}
.fv_info_link2 p br {
  display: none;
}
.info_link2_inner {
  max-width: 1160px;
  margin: auto;
}
.catch_big {
  font-size: 125%;
}
.catch_big2 {
  font-size: 160%;
	color: #ed1c24;
}
@media screen and (max-width:1100px) {
  .fv_info_link2 {
    font-size: 15px;
  }  .fv_info_link3 {
    font-size: 15px;
  }
}
@media screen and (max-width:767px) {
  .fv_info_link2 {
    font-size: 14px;
  }
	  .fv_info_link3 {
    font-size: 14px;
  }
  .img-70pc {
    width: 70%;
    margin-top: 10px;
  }
}
.height_fix4 {
  height: 4em;
}
.howtomake_h {
  text-align: left;
  font-size: 140%;
  font-weight: 600;
  border-bottom: dotted 2px #000;
  width: 70%;
  margin-bottom: 10px;
}
@media screen and (max-width:600px) {
  .height_fix4 {
    height: 7.5em;
  }
  .height_fix5 {
    height: 4em;
  }
  /*.fv_info_link2 p br {
    display: block;
  }*/
  .catch_big {
    font-size: 100%;
  }
	  .catch_big2 {
    font-size: 120%;
  }
  .howtomake_h {
    font-size: 115%;
    width: 100%;
  }
  .fv_info_link2 {
    font-size: 8px;
    letter-spacing: 0;
  }
	  .fv_info_link3 {
    font-size: 8px;
    letter-spacing: 0;
  }
}
@media screen and (max-width:480px) {
  .fv_info_link2 a p {
    background-size: 80%;
  }
  .img-70pc {
    width: 100%;
    margin-top: 10px;
  }
  .howtomake_h {
    font-size: 105%;
    width: 100%;
  }
  .fv_info_link2 {
    font-size: 10.5px;
  }
	  .fv_info_link3 {
    font-size: 10.5px;
  }
}
p {
  line-height: 1.4;
}
.net_title {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/net_title.png");
  display: inline-block;
  padding: 10px 40px 10px 15px;
  line-height: 1;
  color: #4f2727;
}
.ve_title {
  background: #b9fbbe;
  display: inline-block;
  padding: 10px 40px 10px 15px;
  line-height: 1;
  color: #4f2727;
}
.small-text {
  font-size: 70%;
}
#index6, #index7, #index8, #index9 {
  width: 90%;
  z-index: 6;
  -moz-transform: rotate(-5deg) !important;
  -webkit-transform: rotate(-5deg) !important;
  -o-transform: rotate(-5deg) !important;
  -ms-transform: rotate(-5deg) !important;
}
.item_bg_a {
  background-image: linear-gradient(to right, rgba(224, 218, 214, 1), rgba(224, 218, 214, 1)), linear-gradient(to right, rgba(255, 247, 231, 1), rgba(255, 247, 231, 1));
  background-position: left 0% bottom 40px, right 0% top 40px;
  background-size: 95% auto, 90% auto;
  background-repeat: no-repeat, no-repeat;
  padding: 30px 10px 80px 30px;
}
.item_bg_b {
  background-image: linear-gradient(to right, rgba(255, 247, 231, 1), rgba(255, 247, 231, 1)), linear-gradient(to right, rgba(224, 218, 214, 1), rgba(224, 218, 214, 1));
  background-position: left 0% bottom 40px, right 0% top 40px;
  background-size: 95% auto, 90% auto;
  background-repeat: no-repeat, no-repeat;
  padding: 30px 10px 80px 30px;
}

.item_bg_c {
 background-image: url(https://teddysbiggerburgers.jp/tbb_img/b02_lefttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_righttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_leftbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_rightbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_top.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_bottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_left.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_right.jpg);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-x, repeat-y, repeat-y;
  background-position: left top, right top, left bottom, right bottom, top, bottom, left, right;
  background-color: #F8F2E7;
  background-size:9%,9%,9%,9%,9%,9%,9%,9%;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  box-sizing : border-box;
  padding: 40px;
width:95%;
margin:0 auto;
}
.back_kadomaru01{
 background-image: url(https://teddysbiggerburgers.jp/tbb_img/b01_lefttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_righttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_leftbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_rightbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_top.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_bottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_left.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_right.jpg);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-x, repeat-y, repeat-y;
  background-position: left top, right top, left bottom, right bottom, top, bottom, left, right;
  background-color: #F8F2E7;
  background-size:7%,7%,7%,7%,7%,7%,7%,7%;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  box-sizing : border-box;
  padding: 40px;
  width:60%;
margin:20px auto;
}

.net_item_inner {
  margin-top: 50px;
}
.net_item_inner h2 {
  display: inline-block;
  font-size: 22px;
  border-bottom: 4px double #9D8243;
  margin-bottom: 20px;
}
.sm-block {
  display: block;
}
.sm-none {
  display: none;
}
@media screen and (max-width:767px) {
  .sm-block {
    display: none;
  }
  .sm-none {
    display: block;
  }
  .item_bg_a {
    background-position: left 0% bottom 20px, right 0% top 80px;
    background-size: 92% auto, 90% auto;
    background-repeat: no-repeat, no-repeat;
    padding: 0 10px 80px 30px;
    margin-top: 20px
  }
  .item_bg_b {
    background-position: left 0% bottom 20px, right 0% top 80px;
    background-size: 92% auto, 90% auto;
    background-repeat: no-repeat, no-repeat;
    padding: 0 10px 80px 30px;
    margin-top: 20px
  }
  #index6, #index7, #index8, #index9 {
    margin-top: -15px;
  }
}
@media screen and (max-width:991px) {
  #index6, #index7, #index8, #index9 {
    width: 80%;
  }
  .net_item_inner {
    margin-top: 30px;
  }
  .net_item_inner h2 {
    font-size: 20px;
    line-height:1.2;

    margin-bottom: 10px;
  }
}
@media screen and (max-width:480px) {

.h2_title_br{
width:100%;
font-size:57px;
}
  .net_title {
    padding: 10px 10px 10px 10px;
  }
  .ve_title {
    padding: 10px 10px 10px 10px;
  }
  #index6, #index7, #index8, #index9 {
    margin-top: -5px;
    width: 100%;
  }
  .menu_con{
width:90%;
}

 .item_bg_c {
 background-image: url(https://teddysbiggerburgers.jp/tbb_img/b02_lefttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_righttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_leftbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_rightbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_top.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_bottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_left.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b02_right.jpg);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-x, repeat-y, repeat-y;
  background-position: left top, right top, left bottom, right bottom, top, bottom, left, right;
  background-color: #F8F2E7;
  background-size:18%,18%,18%,18%,18%,18%,18%,18%;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  box-sizing : border-box;
  padding: 12px;
width:100%;
margin:10px auto;
}
.back_kadomaru01{
 background-image: url(https://teddysbiggerburgers.jp/tbb_img/b01_lefttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_righttop.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_leftbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_rightbottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_top.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_bottom.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_left.jpg), url(https://teddysbiggerburgers.jp/tbb_img/b01_right.jpg);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-x, repeat-y, repeat-y;
  background-position: left top, right top, left bottom, right bottom, top, bottom, left, right;
  background-color: #F8F2E7;
  background-size:18%,18%,18%,18%,18%,18%,18%,18%;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  box-sizing : border-box;
  padding: 25px;
  width:100%;
margin:10px auto;
} 
  
  
  
}
.relative {
  position: relative;
  margin-bottom: 8%;
}
.relative2 {
  position: relative;
}
.img-full {
  width: 100%;
}
.col-tk-4-l {
  margin-left: 20px;
  width: 37%;
  float: left;
  position: relative;
}
.col-tk-4-r {
  margin-right: 20px;
  width: 37%;
  float: right;
  position: relative;
}
.col-tk-4-ab {
  width: 37%;
  position: absolute;
  top: 20%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 20;
}
.absolute_meet {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.displayn-567 {
  display: none;
}
@media screen and (max-width:567px) {
  .absolute_meet {
    background-image: url(https://teddysbiggerburgers.jp/tbb_img/meet_bg.png);
    background-size: 100% 100%;
    padding: 20px 0 40px;
  }
  .displayn-567 {
    display: block;
  }
  .display-567 {
    display: none !important;
  }
  .col-tk-4-ab {
    width: 100%;
    position: relative;
    top: 0%;
    margin: auto;
    z-index: 20;
  }
}
.pad20 {
  padding: 1% 10%;
  text-align: center;
  font-size: 19px;
}
.box-shadow2 {
  -webkit-filter: drop-shadow(0px 3px 6px rgba(100, 100, 100, .1));
  filter: drop-shadow(0px 0px 6px rgba(100, 100, 100, .1));
}
.absolute-center {
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  margin: auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 70%;
  text-align: left;
}
.fc-4f2727 {
  color: #4f2727;
}
.fc-ff9d9c {
  display: inline-block;
  color: #ff9d9c;
  padding-top: 10px;
}
@media screen and (max-width:991px) {
  .absolute-center {
    width: 80%;
  }
  .absolute_meet h3 {
    font-size: 16px;
  }
}
@media screen and (max-width:480px) {
  .fc-ff9d9c {
    color: #ff9d9c;
    padding-top: 0px;
  }
  
 .menu_item img{
width:97%;
}

.menu_name1{
  width:97%; 
    font-size: 12px;
    line-height:1.5;
      background-size: 30%;
  }
  .menu_name2{
  width:97%; 
      font-size: 12px;
          line-height:1.5;
                background-size: 30%;
  }
  
}
#bottom_info {
  display: none;
}
@media screen and (max-width:767px) {
  #bottom_info {
    display: inline-block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    font-size: 77%;
    height: 50px;
    margin-bottom: 2px;
    border-top: 1px dotted #333;
    border-bottom: 1px dotted #333;
  }
  #bottom_info a {
    background: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    color: #333;
    display: block;
    text-align: center;
    border-right: 1px dotted #333;
    padding: 10px 0;
  }
  #bottom_info .link-top {
    border-left: 1px dotted #333;
  }
  #bottom_info a:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, 1);
  }
  .b_info {
    padding: 0;
  }
}
.img-s {
  width: 15px;
  padding-bottom: 5px;
}
.neon {
  animation: blinkAnimeS1 2s infinite alternate;
}
@keyframes blinkAnimeS1 {
  0% {
    color: black
  }
  50% {
    color: black
  }
  100% {
    color: deeppink
  }
}
.header_nav_link-instagram2:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_insta.png");
  animation: flash 3s infinite;
}
.link-insta2 {
  animation: flash 3s infinite;
}
@keyframes flash {
  0%, 100% {
    box-shadow: 0 0 10px #ffc, 0 0 20px #ffc, 0 0 30px #ff9, 0 0 40px #ff6, 0 0 70px #fc6, 0 0 80px #f99, 0 0 100px #ff96, 0 0 150px #ff96;
  }
  50% {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.1), 0 0 20px rgba(255, 255, 255, 0.1), 0 0 30px #ffc, 0 0 40px #ff9;
  }
}
.catch_title {
  text-align: center;
  letter-spacing: 0.1em;
}
.burgers h5 {
  line-height: 1.2;
}
.cheese h5 {
  line-height: 1.2;
  font-size: 110%;
}
.padding-lr20 {
  padding: 10px 10%;
}
.padding-tb20 {
  padding-bottom: 5%;
  padding-top: 5%;
}
.ve_catch {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/meet_bg.png);
  background-size: 100% 100%;
}
.img-right_ve {
  width: 40%;
  float: right;
}
.float-left_ve {
  float: left;
}
.a-center .pppp {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
}
.dis-none {
  display: block;
}
.absolute-center2 {
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  margin: auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 70%;
  text-align: left;
}
.absolute-center2 h5 {
  font-size: 22px;
}

.absolute-center3 {
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  margin: auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 70%;
  text-align: left;
}
.absolute-center3 h5 {
  font-size: 19px;
}
.absolute-center4 {
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  margin: auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 100%;
	padding-left: 20px;
  text-align: left;
}
.absolute-center4 h5 {
  font-size: 22px;
}
.absolute-center4 p {
  padding-right: 20px;
}
@media screen and (max-width:767px) {
  .img-right_ve {
    width: 100%;
    margin: 10px auto;
    float: none;
  }
  .dis-none {
    display: none;
  }
  .absolute-center2 {
    position: relative;
    margin: 10px auto 15px;
    width: 100%;
    text-align: center;
  }
  .absolute-center2 h5 {
    font-size: inherit;
  }
	  .absolute-center4 {
    position: static;
    margin: 30px auto 30px;
    width: 100%;
    text-align: center;
		  padding-left: 0;
  }
  .absolute-center4 h5 {
    font-size: inherit;
  }
  .absolute-center3 {
    width: 100%;
  }
  .absolute-center3 h5 {
    font-size: inherit;
  }
	
  .a-center img {
    width: 80% !important;
    margin: auto;
  }
}
.inherit_under {
  color: inherit;
  text-decoration: underline;
}
.about1 {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/story_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center left;
  padding: 70px 40px 30px;
  background-attachment: fixed;
}
.about1 p {
  font-size: 16px;
  padding-bottom: 15px;
}
@media screen and (max-width:767px) {
  .about1 {
    background-size: cover;
    background-position: center right;
    padding: 50px 20px 30px;
  }
  .about1 p {
    font-size: 14px;
    padding-bottom: 10px;
  }
}
.point-about .img2 {
  float: left;
  width: 13%;
  height: 13%;
  margin-top: -10px;
  margin-bottom: 15px;
}
.point-about p {
  float: right;
  width: 85%;
  margin-top: -5px;
  margin-bottom: 15px;
}
.point-about {
  clear: both;
}
.about2 {
  border: 1px dotted #777;
  padding: 40px 30px 30px;
}
@media screen and (max-width:767px) {
  .about2 {
    border: 1px dotted #777;
    padding: 40px 10px 10px;
  }
}
.img-left_a {
  width: 50%;
  float: right;
  padding-left: 15px;
}
.img-left_ab {
  width: 30%;
  float: right;
  padding-left: 15px;
}
.box_bb {
  border: 2px dotted #777;
  padding: 20px;
}
.pd5 {
  margin-bottom: 50px;
}
.pd55 {
  margin-top: 40px;
  margin-bottom: 50px;
}
.box_bb h5 {
  font-size: 20px;
}
.box_bb h4 {
  font-family: 'Tangerine', cursive;
  font-size: 15px;
}
@media screen and (max-width:767px) {
  .pd5 {
    margin-bottom: 20px;
  }
  .img-left_ab {
    width: 40%;
    float: right;
    padding-left: 15px;
  }
  .box_bb h5 {
    font-size: 17px;
  }
  .box_bb h4 {
    font-family: 'Tangerine', cursive !important;
    font-size: 14px;
  }
}
img.gray {
  -webkit-filter: grayscale(95%);
  -moz-filter: grayscale(95%);
  -ms-filter: grayscale(95%);
  -o-filter: grayscale(95%);
  filter: grayscale(95%);
}
.cheese {
  margin: 2em 0;
  position: relative;
  padding: 40px 30px 60px;
  border-top: solid 2px #b9fbbe;
  border-bottom: solid 2px #b9fbbe;
}
.cheese:before, .cheese:after {
  content: '';
  position: absolute;
  top: -10px;
  width: 2px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  background-color: #b9fbbe;
}
.cheese:before {
  left: 10px;
}
.cheese:after {
  right: 10px;
}
.cheese p {
  margin: 0;
  padding: 0;
}
.sidemenu {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/sidemenu_t1.png");
  background-position: center left 5%;
  background-size: 3em;
  background-repeat: no-repeat;
  min-width: 6em;
  height: 3em;
  line-height: 3em;
  display: inline-block;
}
.sidemenu2 {
  position: absolute;
  top: -30px;
  left: 20px;
  display: inline-block;
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/sidemenu_t2.png");
  background-position: center;
  background-size: 100px;
  background-repeat: no-repeat;
  display: inline-block;
  background-color: #fff;
  height: 2em;
  line-height: 2em;
  z-index: 10;
}
@media screen and (max-width:767px) {
  .sidemenu {
    margin-bottom: 0 !important;
  }
}
.shop-wrap {
  border: solid 1px #4f2727;
  outline: solid 2px #4f2727;
  outline-offset: 1.5px;
  margin: 6px;
  padding: 15px;
  min-height: 110px;
}
@media (max-width : 992px) {
  .shop-wrap {
    min-height: 130px;
  }
}
@media (max-width : 767px) {
  .shop-wrap {
    min-height: 110px;
  }
}
@media (max-width : 567px) {
  .shop-wrap {
    min-height: 0px;
  }
}
.shop-wrap2 {
  border: solid 1px #4f2727;
  outline: solid 2px #4f2727;
  outline-offset: 1.5px;
  margin: 6px;
  padding: 15px;
  min-height: 200px;
}
@media (max-width : 1400px) {
  .shop-wrap2 {
    min-height: 210px;
  }
}
@media (max-width : 1180px) {
  .shop-wrap2 {
    min-height: 230px;
  }
}
@media (max-width : 992px) {
  .shop-wrap2 {
    min-height: 250px;
  }
}
@media (max-width : 767px) {
  .shop-wrap2 {
    min-height: 220px;
  }
}
@media (max-width : 567px) {
  .shop-wrap2 {
    min-height: 0px;
  }
}
.shop-hr {
  margin: 2px 0 5px 0;
}
.text-blo4 {
  padding: 0;
  margin: 0;
}
.shop_table {
  margin: 0;
}
.shop_table td {
  vertical-align: super;
  line-height: 1;
  padding: 0;
	display: inline!important;
}
.media_title{
	/*display: inline-block;
	background-color: #4f2727;
	color: #fff;
	letter-spacing: 2px;
	padding: 7px 25px 7px 25px;
	border-top-right-radius: 15px;*/
	
}
.media_title {
	display: inline-block;
  position: relative;
  padding: 5px 100px 5px 42px;
  background: #4f2727;
  color: #fff;
  margin-left: -10px;
  line-height: 1;
	letter-spacing: 2px;
  z-index:-2;
}
/*
.media_title:before {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 40px white;
  border-bottom: solid 79px transparent;
  z-index: -1;
}*/

.media_title:after {
  position: absolute;
  content: '';
  right: -3px;
  top: -7px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 70px transparent;
  border-top: solid 79px white;
  z-index: -1;
}
.img-alfa0{
	opacity: 0;
}
.media-txt{
	margin-top: 20px;
}
.media-date{
	font-size: 22px;
}
.media-gp p{
	font-size: 18px;
	margin-bottom: 30px;
}
@media (max-width : 767px) {
 .media-gp p{
	font-size: 15px;
}
	.media-date{
	font-size: 19px;
}
}

details {
	border: none;
	outline: none;
}
details[open] {
	border: none;
	outline: none;

}
summary {
  cursor: pointer;
}
.past-menu{
	min-height: 273px;
}
@media (max-width: 1600px) {
.past-menu{
	min-height: 245px;
}	
}
@media (max-width: 1300px) {
.past-menu{
	min-height: 220px;
}	
}
@media (max-width: 1150px) {
.past-menu{
	min-height: 190px;
}	
}
@media (max-width: 991px) {
	.past-menu{
	min-height: 329px;
}
}
@media (max-width: 850px) {
	.past-menu{
	min-height: 290px;
}
}
@media (max-width: 767px) {
	.past-menu{
	min-height: 0;
}
}
.miryoku{
	max-width: 950px;
	margin: auto;
}
.p0{
	padding: 1px;
}


.bxslider_thumbnail {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin-top: 5px;
    list-style: none;
}

.bxslider_thumbnail > li {
    width: calc(100% / 4);
}

.bxslider_thumbnail > li > a {
    display: block;
    position: relative;
    padding-top: 75%;
}

.bxslider_thumbnail > li > a > img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 100%;
    max-height: 100%;
}

.bx-wrapper {
    background-color: transparent;
    margin: 0px auto;
    border: none;
    box-shadow: none;
}
.bx-wrapper img {
    display: block;
    width: 100%;
}
.shop-wrap2{
	position:relative;
}
.txt-absolute{
	position: absolute;
	bottom: 5px;
	right: 5px;
	padding: 5px;
	color: #d86979;
	border-radius: 3px;
	border: 1px solid #f6bec3;
	background-color: #fff;
	transition: 0.5s;
	font-weight: 700;
}
.txt-absolute:hover{
	background-color: #f6bec3;
}